Bug 1477259 - [Doc-RFE] Document how to use ansible to install and configure a cluster on Ubuntu from an Ubuntu node
[Doc-RFE] Document how to use ansible to install and configure a cluster on U...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0
Unspecified Unspecified
high Severity unspecified
: rc
: 3.0
Assigned To: Erin Donnelly
mkasturi
: Documentation, FutureFeature
Depends On: 1477276
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 11:05 EDT by Anjana Suparna Sriram
Modified: 2017-12-25 22:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-25 22:39:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2017-08-01 11:05:19 EDT
Additional info:

RHCS 3.0 Content Plan:
https://docs.google.com/document/d/1fp1j6iPr9UPHCMWqqS8QG3SXiSQ3n9Y9a1YogivhtzA/edit
Comment 5 mkasturi 2017-10-12 03:27:15 EDT
RHCS 3.0 cluster deployed successfully using the document mentioned for ISO installation.

The document needs the following changes

add\remove from the document

1. Add - all.yml Table 3.1. General Ansible Settings ceph_repository_type: iso variable needs to be added.

2. Remove - 2.7. Verifying the Network Configuration for Red Hat Ceph Storage
Procedure
Do the following steps on all RHCS nodes in the storage cluster, as the root user.   

No steps are mentioned.

Raised a bug 1500432, for the document changes.
Comment 7 mkasturi 2017-10-24 10:13:23 EDT
The Preview link has all the changes incorporated.

Moving this BZ to verified.

Note You need to log in before you can comment on or make changes to this bug.